 p {
     font-size: 14px !important;
 }
 
 .header {
     font-size: 25px !important;
 }
 
 #more {
     display: none;
 }
 
 .sbc_overlay {
     height: 100%;
     width: 100%;
     position: absolute;
     background-color: #0000006B;
     opacity: 1;
 }
 
 section,
 .sbc_banner {
     position: relative;
     z-index: 1;
 }
 
 .sbc_banner_image {
     width: 100%;
 }
 
 .btn-link {
     color: #FF0000 !important;
     font-weight: bold;
     border-color: white !important;
 }
 
 .btn-link:focus {
     outline: none;
     box-shadow: none;
 }
 
 .cardheader {
     font-size: 20px !important;
 }
 
 .card {
     box-shadow: 0px 0px 6px #00000029;
 }
 
 .cardsize {
     height: 298px;
 }
 .cardsize2{
     margin-top: 25px;
 }
 .readLess1{
     display: none;
 }
 #ODataStoreId{
     height: 100%;
 }
 .pointer {
    cursor: pointer;
}
@media (max-width:1080px) {
    .cardsize {
        height: 349px;
    }
    .banner_header {
        font-size: 45px!important;
    }
 }
 @media (max-width:800px) {
    .banner_header {
        font-size: 35px !important;
    }
    .cardsize {
       height: 324px;
   }
}
 @media (max-width: 600px) {
     .banner_header {
         font-size: 16px !important;
         margin-top: 20px;
     }
     .heading_theme-top:after {
         top:-2px;
         left: -8px;
     }
     .heading_theme:after {
        width: 25px;
        height: 25px;
        top:-7px 
     }
     .header{
         font-size: 22px !important;
     }
     @media (max-width:320px) {
        .banner_header {
            font-size: 13px !important;
            margin-top: 18px;
        } 
        .cardsize {
            height: 359px;
        }
     }
 }
 
 /* animation starts */
 .slideanimbanner {
    visibility: hidden;
}

.slidebanner {
    /* The name of the animation */
    animation-name: slidebanner;
    -webkit-animation-name: slidebanner;
    /* The duration of the animation */
    animation-duration: 1s;
    -webkit-animation-duration: 1.5s;
    /* Make the element visible */
    visibility: visible;
}

@keyframes slidebanner {
    0% {
        opacity: 0;
        transform: translateY(-70%);
    }

    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}

@-webkit-keyframes slidebanner {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

.slideanimbasic {
    visibility: hidden;
}

.slidebasic {
    /* The name of the animation */
    animation-name: slidebasic;
    -webkit-animation-name: slidebasic;
    /* The duration of the animation */
    animation-duration: 1s;
    -webkit-animation-duration: 1.5s;
    /* Make the element visible */
    visibility: visible;
}

@keyframes slidebasic {
    0% {
        transform: scale(0.2, 0.2);
    }

    /* 50% {
                    transform: scale(0.5,0.5);
                } */
    100% {
        transform: scale(1, 1);
    }
}

@-webkit-keyframes slidebasic {
    0% {
        opacity: 0;
        -webkit-transform: translateZ(70%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateZ(0%);
    }
}

.slideanimup {
    visibility: hidden;
}

.slideup {
    /* The name of the animation */
    animation-name: slideup;
    -webkit-animation-name: slideup;
    /* The duration of the animation */
    animation-duration: 1s;
    -webkit-animation-duration: 1.5s;
    /* Make the element visible */
    visibility: visible;
}

@keyframes slideup {
    0% {
        opacity: 0;
        transform: translateY(-70%);
    }

    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}

@-webkit-keyframes slideup {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}
#card1:hover,
#card2:hover,
#card3:hover {
    transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.07, 1.07);
    -moz-transform: scale(1.1, 1.1);
    transition: all .5s ease;
}

/*animation ends*/
